
VS057 - Bug #3205

【wifi】中继模式无继承上级wifi信号的选项

02/11/2025 16:03 - 邹 迎春

Status: New Start date: 02/11/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入web管理页面---上网设置--工作模式

2、工作模式选择中继模式，然后点击开始扫描；

【实际结果】:

1、界面中无继承上级wifi信号的选项

【预期结果】

1、有可以选择自动继承上级设备的 SSID 及密码的选项

History

#1 - 02/27/2025 17:44 - chuanjia liu

- Assignee changed from chuanjia liu to 放 黄

#2 - 03/18/2025 11:33 - 放 黄

- Assignee changed from 放 黄 to chuanjia liu
